@charset 'UTF-8';

/* -------------------------------------------------------------

	CSS Document for basic
	MediaTypes: screen
	Making by: 23F
	Version: 0.4

------------------------------------------------------------- */


/* Reset */

html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input { margin: 0; padding: 0; }
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,strong,th { font-size: 100%; font-weight: normal; font-style: normal; }
ul,ol { list-style: none; }
fieldset,img { border: none; }
caption,th { text-align: left; }
table { border-collapse: collapse; border-spacing: 0; }
abbr,acronym { border: 0; font-variant: normal; }
sup { vertical-align: text-top; }
sub { vertical-align: text-bottom; }
input,textarea,select{ font-family: inherit; font-size: inherit; font-weight: inherit; }
legend{ margin: 0; padding: 0; color: #000; }


/* Text */

body {
	color: #333;
	text-align: center;
	line-height: 120%;
	font-size: 100%;
	font-weight: normal;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	background-color:#fff;
}

a { text-decoration: none; border: none; }
a:link { color: #3366FF; }
a:visited { color: #3399FF; }
a:active { color: #3399FF; }
a:hover { color: #3399FF; text-decoration: underline; }

strong, b { font-weight:bold; }
em, i { font-style:italic; }
p { margin-bottom: 1.5em; }
h1 { font-weight: bold; font-size: 200%; line-height: 225%; margin-bottom: 0.5em; }
h2 { font-weight: bold; font-size: 150%; line-height: 175%; margin-bottom: 0.5em; }
h3 { font-weight: bold; font-size: 125%; line-height: 145%; }
h4 { font-weight: bold; font-size: 75%; line-height: 100%; }
ul { margin: 0 0 1.5em; list-style: disc outside; margin-left: 2em; }
ol { margin: 0 0 1.5em; list-style: decimal; margin-left: 2.2em; }
ul.square { margin: 0 0 0 2em; list-style: square outside; }
ul.circle { margin: 0 0 0 2em; list-style: circle outside; }
ul ul.circle,
ul ul.square { margin: 0.3em 0 0; margin: 0 0 0.4em; }
dl { margin: 0 0 1.5em; }
dt { margin: 0 0 0.5em; font-weight: bold; }
dd { margin: 0 0 1.5em; }


/* Others */

.clear { clear: both; }

hr {
  height: 0px;
  margin: 7px 0;
  border: none;
  border-top: 1px solid #000;
}

.imgL { float: left; margin: 0.1em 1em 0.8em 0; }
.imgR { float: right; margin: 0.1em 0 0.8em 1em; }
.imgC { margin: 0 auto; }

.none { display: none; }
.hidden { visibility: hidden; }
.indent { text-indent: -9999px; }


/* Clearfix */

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
